kochbuch:
  type: book
  title: Mathematik für das Ingenieurstudium
  author: Koch, Jürgen
  date: 2018
  editor: Stämpfle, Martin
  publisher:
    name: Hanser
    location: München
  edition: 4., aktualisierte Auflage
  serial-number:
    doi: 10.3139/9783446455818
    isbn: '9783446451667'
artikel:
  type: article
  ...
